Результаты поиска

  1. H

    Lua UltraFuck R3 Compatibility

    автор, мне нужна версия 1 но при заходе в игру оно автоматом обнов до 2.36, в кфг пробывал офать автоапдейт не помогает